dcsimg
Problem In Updating RFT(Rational Functional Tester)version 8.1.1 With Existing Eclipse version 3.4.2
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   anand_arora
Posted On:   Monday, July 26, 2010 05:08 PM

Hi, I did a clean install of Eclipse with the version 3.4.2, installed the RFT 8.1.0 using the existing eclipse as IDE successfully After that tried to upgrade the RFT to 8.1.1 using some of the plug ins that is required before upgrading from the site http://www.ibm.com/developerworks/wikis/display/rationalinst all/Install+into+an+existing+Eclipse+instance#Installintoane xistingEclipseinstance-link20 Post that when ever trying to upgrade, at the End getting a unsuccessful message as : !SESSION 2010-07-26 23:03:01.791 ----------------------------------------------- eclipse.buildId=M20090211-1700 java.fullversion=J2RE 1.5.0 IBM    More>>


Hi,

I did a clean install of Eclipse with the version 3.4.2, installed the RFT 8.1.0 using the existing eclipse as IDE successfully

After that tried to upgrade the RFT to 8.1.1 using some of the plug ins that is required before upgrading from the site





http://www.ibm.com/developerworks/wikis/display/rationalinst all/Install+into+an+existing+Eclipse+instance#Installintoane xistingEclipseinstance-link20

Post that when ever trying to upgrade, at the End getting a unsuccessful message as :







!SESSION 2010-07-26 23:03:01.791 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.fullversion=J2RE 1.5.0 IBM J9 2.3 Windows XP x86-32 j9vmwi3223-20091104 (JIT enabled)
J9VM - 20091103_45935_lHdSMr
JIT - 20091016_1845_r8
GC - 20091026_AA
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments: -application org.eclipse.equinox.p2.reconciler.application -product org.eclipse.equinox.p2.reconciler.dropins.product
Command-line arguments: -os win32 -ws win32 -arch x86 -application org.eclipse.equinox.p2.reconciler.application -product org.eclipse.equinox.p2.reconciler.dropins.product

!ENTRY org.eclipse.equinox.p2.director 4 0 2010-07-26 23:03:21.635
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.rcp.feature.group 3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/[3.4. 1.r342_v20081203-0800,3.4.1.r342_v20081203-0800].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.rcp.feature.group 3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.core.contenttype/[3.3. 0.v20080604-1400,3.3.0.v20080604-1400].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.rcp.feature.group 3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/[3.4. 1.r342_v20081203-0800,3.4.1.r342_v20081203-0800].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.rcp.feature.group 3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.core.contenttype/[3.3. 0.v20080604-1400,3.3.0.v20080604-1400].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.rcp.feature.group 3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3 .4.1.v3452b,3.4.1.v3452b].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.rcp.feature.group 3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.2.v3452b,3.4. 2.v3452b].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.rcp.feature.group 3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.2.M2 0090127-1700,3.4.2.M20090127-1700].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.rcp.feature.group 3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[3.4.2.M2 0090127-1700,3.4.2.M20090127-1700].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.rcp.feature.group 3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt.win32.win32.x86/[3 .4.1.v3452b,3.4.1.v3452b].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.rcp.feature.group 3.4.200.R342_v20090122-989JESTEbig-SVaL8UJHcYBr4A63 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.swt/[3.4.2.v3452b,3.4. 2.v3452b].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.jdt.feature.group 3.4.2.r342_v20081217-7o7tEAoEEDWEm5HTrKn-svO4BbDI to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/[3.4.0.v2008 0603-2000,3.4.0.v20080603-2000].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.jdt.feature.group 3.4.2.r342_v20081217-7o7tEAoEEDWEm5HTrKn-svO4BbDI to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/[3.3.1.v2009012 0_r342,3.3.1.v20090120_r342].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.jdt.feature.group 3.4.2.r342_v20081217-7o7tEAoEEDWEm5HTrKn-svO4BbDI to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/[3.4.2.r342_v20 090107-0800,3.4.2.r342_v20090107-0800].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.jdt.feature.group 3.4.2.r342_v20081217-7o7tEAoEEDWEm5HTrKn-svO4BbDI to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.compiler.tool/[1.0 .100.v_894_R34x,1.0.100.v_894_R34x].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.jdt.feature.group 3.4.2.r342_v20081217-7o7tEAoEEDWEm5HTrKn-svO4BbDI to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/[3.4.4.v_894_ R34x,3.4.4.v_894_R34x].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.jdt.feature.group 3.4.2.r342_v20081217-7o7tEAoEEDWEm5HTrKn-svO4BbDI to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/[3.4.4.v_894_ R34x,3.4.4.v_894_R34x].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.jdt.feature.group 3.4.2.r342_v20081217-7o7tEAoEEDWEm5HTrKn-svO4BbDI to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/[3.4.0.v2008 0603-2000,3.4.0.v20080603-2000].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.jdt.feature.group 3.4.2.r342_v20081217-7o7tEAoEEDWEm5HTrKn-svO4BbDI to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/[3.4.2.r342_v20 090107-0800,3.4.2.r342_v20090107-0800].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.jdt.feature.group 3.4.2.r342_v20081217-7o7tEAoEEDWEm5HTrKn-svO4BbDI to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.compiler.tool/[1.0 .100.v_894_R34x,1.0.100.v_894_R34x].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.jdt.feature.group 3.4.2.r342_v20081217-7o7tEAoEEDWEm5HTrKn-svO4BbDI to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/[3.3.1.v2009012 0_r342,3.3.1.v20090120_r342].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.tptp.test.feature.group 4.3.302.v200901090956-7J7DEDjAgI99r9E9p9D99 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.hyades.test.ui/[4.2.60 1.v200902070100,4.2.601.v200902070100].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.equinox.p2.user.ui.feature.group 1.0.2.r34x_v20090120-7d-7tEQcCaaYSBeNOClOn02267 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.simpleconfigur ator.manipulator/[1.0.4.v20080930,1.0.4.v20080930].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.equinox.p2.user.ui.feature.group 1.0.2.r34x_v20090120-7d-7tEQcCaaYSBeNOClOn02267 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.p2.director/[1 .0.4.v20081112-1019,1.0.4.v20081112-1019].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.equinox.p2.user.ui.feature.group 1.0.2.r34x_v20090120-7d-7tEQcCaaYSBeNOClOn02267 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.p2.reconciler. dropins/[1.0.4.v20081027-2115,1.0.4.v20081027-2115].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.equinox.p2.user.ui.feature.group 1.0.2.r34x_v20090120-7d-7tEQcCaaYSBeNOClOn02267 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.equinox.frameworkadmin .equinox/[1.0.4.v20080930,1.0.4.v20080930].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from com.ibm.eclipse.sdk.plugin.only.feature.group 3.4.2.v200911201500 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.sdk/[3.4.2.v2009021117 00,3.4.2.v200902111700].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635
!MESSAGE Unable to satisfy dependency from org.eclipse.tptp.platform.probekit.feature.group 4.3.301.v200901090956-7F5ELS_kE77g7A9g7A77 to requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.hyades.probekit/[4.2.4 01.v200901290100,4.2.401.v200901290100].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2010-07-26 23:03:21.635

Please suggest what I can do in order to make it working....
Thanks in advance.


   <<Less
About | Sitemap | Contact